﻿@charset "utf-8";a{color:#727084}
a:hover{color:#846c54}
.pg_margins{}
.topArea{border-bottom-color:#f5f5f5;background-color:#f5f5f5}
.spot,.topArea span .wbst,.topArea span .wbst a{color:#333}
.r-arte .code,.r-arte .code a{color:#333}
.r-arte a{border-right:1px solid #ededed}
#topNav{background:#292a2f}
.nav>ul>li{height:50px;line-height:50px}
.nav>ul>li>a:hover,.nav>ul>li>.current{background:#846c54;color:#fcfbf6;z-index:1}
.header{}
.nav li .shownav{padding-top:7px;background:url(../images/shownav.png) no-repeat center top}
.nav li .shownav a{margin:0;border-bottom:1px solid #7f674f;background:#846c54;color:#fff}
.nav li .shownav a:last-child{border-bottom:none}
.nav li .shownav a:hover{background:#1f1a1a;color:#fff}
.picBox .hd{}
.picBox .hd ul li{background:#e0e0e0;color:#333}
.picBox .hd li.on{background:#1f1a1a;color:#fff}
.picBox .next,.picBox .prev{background:url(../images/icon_arr.png) no-repeat}
.HOT-KEYS{border-bottom:0;background:#fff}
.HOT-KEYS .keyleft{width:1200px}
.HOT-KEYS .content a:hover{color:#1f1a1a}
.title_more a{color:#0a5ba9}
.searchformBox{margin-right:-600px;background:#f5f6f7;border-radius:0}
.searchformBox:hover{background:#f5f6f7}
.searchformBox .btn_serach{background:url(../images/sbtn.png) center no-repeat #977c61;width:28px;height:28px;position:relative;top:-3px;left:10px}
.searchformBox .serach_input{color:#aaa}
.searchformBox .serach_input::-webkit-input-placeholder{color:#aaa}
.searchformBox .serach_input:-moz-placeholder{color:#aaa}
.searchformBox .serach_input::-moz-placeholder{color:#aaa}
.searchformBox .serach_input:-ms-input-placeholder{color:#aaa}
.searchformBox:hover .serach_input::-webkit-input-placeholder{color:#333}
.searchformBox:hover .serach_input:-moz-placeholder{color:#333}
.searchformBox:hover .serach_input::-moz-placeholder{color:#333}
.searchformBox:hover .serach_input:-ms-input-placeholder{color:#333}
.iFCB-TPLB li .m-pic a{display:block}
.iFCB-TPLB li .m-pic a:after{content:"";width:100%;height:100%;background:url(../images/eyes.png) no-repeat center 0 rgba(0,0,0,.3);position:absolute;left:0;top:0;opacity:0;transform-origin:50% 0;transform:scale(1,1);transition:all ease-out .3s}
.iFCB-TPLB li:hover .m-pic a:after{top:0;background:url(../images/eyes.png) no-repeat center rgba(0,0,0,.3);opacity:1;transform:scale(1,1);transition:all .5s cubic-bezier(.23,1,.38,1) 0s}
.TW_CONTENT .m-intro .u-more a{border:1px solid #ccc;color:#999}
.TW_CONTENT .m-intro .u-more a:after{color:#999}
.TTXW_CONTENT{margin-bottom:30px;padding:0;border:0;background-color:#f7f7f7;overflow:hidden}
.TTXW_CONTENT .m-intro .u-more a{display:block;background-color:#e9e9e9;color:#333;transition:all 0.3s ease-in-out}
.TTXW_CONTENT .m-intro:hover .u-more a{background-color:#6e6e6e;color:#fff}
.TTXW_LIST{border-bottom:1px solid #eee}
.TTXW_LIST ul li{padding:10px 20px;border:1px solid #eee;color:#999;border-bottom:0;transition:all 0.3s ease-in-out}
.TTXW_LIST ul li a{background-image:url(../images/icon_7.gif);background-repeat:no-repeat;background-position:0 45%}
.TTXW_LIST ul li .u-date{}
.TTXW_LIST ul li:hover{background-color:#6e6e6e;color:#fff}
.TTXW_LIST ul li:hover a{left:6px;color:#fff;background-image:url(../images/icon_8.gif)}
.iFCB-TWLB-2{padding:0;border:0}
.iFCB-TWLB-2 li{position:relative;overflow:hidden}
.iFCB-TWLB-2 .m-pic{display:none}
.iFCB-TWLB-2 .m-intro{position:relative;padding:82px 0 0;line-height:22px;transition:all 0.3s ease-in-out}
.iFCB-TWLB-2 .m-intro .u-date{position:absolute;left:0;top:0;right:0;width:100%;height:72px;padding:11px 0;color:#848484;font-size:30px;line-height:34px;transition:all 0.3s ease-in-out;box-sizing:border-box}
.iFCB-TWLB-2 .m-intro .u-date .date_y{display:block;font-size:12px;line-height:16px}
.iFCB-TWLB-2 .m-intro .u-date .split_m{display:none}
.iFCB-TWLB-2 .m-intro .u-date:after{position:absolute;right:16px;top:50%;width:5px;height:9px;margin-top:-4px;display:none;background:url(../images/ifcb_sort_ico2.png) no-repeat;content:""}
.iFCB-TWLB-2 .m-intro .u-tt{height:34px;margin:0;padding:15px 0;border-top:1px solid #f0f0f0;line-height:34px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.iFCB-TWLB-2 .m-intro .u-des{padding:0 0 10px}
.iFCB-TWLB-2 li:hover .iFCB-rp{background:none;box-shadow:none}
.iFCB-TWLB-2 li:hover .m-intro{padding:0 0 72px}
.iFCB-TWLB-2 li:hover .u-date{top:auto;bottom:0;width:100%;padding-left:5%;padding-right:5%;background:#008df1;color:#fff}
.iFCB-TWLB-2 li:hover .u-date:after{display:block}
.iFCB-TWLB-2 li:hover .u-tt{border-bottom:1px solid #ddd;border-top:0;margin-bottom:10px}
.iFCB-TPLB li dl .u-des{color:#999}
.iFCB-TPLB li:hover .iFCB-rp{box-shadow:0 0 12px #aaa;transform:translate3d(0,-4px,0)}
.pg_inside .iFCB-TPLB li:hover .iFCB-rp{box-shadow:0 8px 8px rgba(0,0,0,0.0);transform:translate3d(0,-0px,0)}
.iFCB-TPLB li:hover .iFCB-rp .m-intro{background:#846c54;color:#fff}
.iFCB-TPLB li:hover .iFCB-rp .m-intro .u-tt a{color:#fff}
.iFCB-TPLB li:hover .iFCB-rp .m-intro .u-des{color:#fff}
.iFCB-TWLB .m-intro .u-des,.iFCB-TWLB .m-intro .u-date{color:#999}
.iFCB-TWLB li:hover .iFCB-rp{background:#fafafa;box-shadow:0 0 10px #ddd}
.iFCB-FOCUS .bd ul li span{background:none;color:#333}
.iFCB-FOCUS .bd ul li span a{color:#333}
.iFCB-FOCUS .hd ul li{background:#eee}
.iFCB-FOCUS .hd ul .on{background:#f60}
.title .title_more,.title .title_more a{color:#000}
.iFCB-u-tt{position:relative}
.iFCB-u-tt .title{height:41px;min-height:41px;background:url(../images/icon_3.jpg) repeat-x;line-height:41px}
.iFCB-u-tt .title .title_more{position:relative;float:left;min-width:146px;padding:0 5px;background:url(../images/icon_4.jpg) repeat-x;color:#fff;text-align:center}
.iFCB-u-tt .title .title_more::after{position:absolute;bottom:0;right:-44px;width:44px;height:41px;background:url(../images/icon_5.png) no-repeat;content:""}
.iFCB-u-tt .title .title_more a{color:#fff}
.iFCB-u-tt .title .more{float:right;margin-right:18px;padding-right:13px;background:url(../images/ifcb_sort_ico3.png) no-repeat right center;font-size:12px}
.iFCB-u-tt .content{padding:9px;border:1px solid #f0f0f0}
.data .title_name{color:#333}
.data .input{border:1px solid #e5e5e5;background:#fff}
.data .input:hover{border:1px solid #e4e4e4;background-color:#f9f9f9}
.btn-area .btn-submit,.btn-area .reset{color:#fff}
.btn-area .btn-submit{background:#846c54;background:linear-gradient(to bottom,#846c54,#846c54);margin-right:10px}
.btn-area .btn-submit:hover{background:#846c54;background:linear-gradient(to bottom,#846c54,#846c54)}
.btn-area .reset{background:#e7e7e7;background:linear-gradient(to bottom,#e7e7e7,#e7e7e7);color:#333}
.btn-area .reset:hover{background:#d6d6d6;background:linear-gradient(to bottom,#d6d6d6,#d6d6d6)}
.module_field .middle .input{border:1px solid #e5e5e5;background:#fff}
.module_field .middle .input:hover{border:1px solid #e4e4e4;background-color:#f9f9f9}
.module_field .middle .input-validation-error{border:1px solid #ac2925;background:#ac2925;color:#fff}
.formitemlist .formInput{width:100% !important;border:1px solid #e5e5e5;background:#fff}
.formitemlist .formInput:hover{border:1px solid #e4e4e4;background-color:#f9f9f9}
.formitemlist .date{border:1px solid #e5e5e5;background:#fff}
.iFCB-B-DESIGN{padding:20px 20px 0}
.iFCB-B-DESIGN .m-intro{color:#999}
.iFCB-S-DESIGN .on:after{background-color:none;border:1px solid #666;box-sizing:border-box}
.DESIGN_LIST{padding:10px 32px}
.DESIGN_LIST .prev,.DESIGN_LIST .next{position:absolute;top:50%;width:20px;height:26px;margin-top:-13px;cursor:pointer;z-index:1}
.DESIGN_LIST .prev{left:5px;background:url(../images/icon_9.png) no-repeat center}
.DESIGN_LIST .next{right:5px;background:url(../images/icon_10.png) no-repeat center}
.iFCB-title,.iFCB-title-dis{position:relative;text-align:center;clear:both}
.iFCB-title .content .title-wp,.iFCB-title-dis .content .title-wp,.pro_sort_box .title{position:relative;display:inline-block;margin-bottom:20px;padding-left:90px;background:url(../images/titleleft.png) no-repeat left center;vertical-align:top}
.iFCB-title .content .title-wp .title,.iFCB-title-dis .content .title-wp .title,.pro_sort_box .title .title_more{height:auto;padding-right:90px;background:url(../images/titleright.png) no-repeat right center;line-height:auto}
.iFCB-title .content .title-wp .title h2,.iFCB-title-dis .content .title-wp .title h2,.pro_sort_box .title .title_more a{display:inline-block;min-width:136px;height:42px;padding:8px 0 0;color:#000;font-size:25px;font-weight:100;line-height:40px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;vertical-align:top}
.iFCB-title .ms,.iFCB-title-dis .ms{margin-bottom:20px;color:#8b8b8b;line-height:46px;font-size:14px}
.wj_title01 .iFCB-title{margin:20px 0}
.wj_top .iFCB-title{margin:20px 0 40px}
.wj_mp .iFCB-title{margin:20px 0 20px}
.iFCB-title-dis .content{}
.iFCB-title-dis .content .title{}
.iFCB-title-dis .content .title h2{}
.iFCB-pro .iFCB-TPLB li .iFCB-rp{padding:0}
.iFCB-pro .iFCB-TPLB li dl{position:relative;width:auto;height:auto;margin:0;padding:5px 0 0;background:#a5988c}
.pg_inside .iFCB-pro .iFCB-TPLB li dl{padding:0;background:none}
.iFCB-pro .iFCB-TPLB li dl .u-tt{width:auto;height:45px;margin:0 0;line-height:45px}
.iFCB-pro .iFCB-TPLB li dl .u-tt a{color:#090909}
.pg_inside .iFCB-pro .iFCB-TPLB li dl .u-tt a{color:#fff}
.pg_inside .iFCB-pro .iFCB-TPLB li dl .u-tt{background:#a5988c}
.pg_inside .iFCB-pro .iFCB-TPLB li:hover dl .u-tt{background:#846c54}
.iFCB-category{}
.iFCB-category .title{background:url(../images/titlec.png) no-repeat center top;text-align:center}
.iFCB-category .title .title_more{color:#fff;font-size:24px;line-height:80px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;position:relative}
.iFCB-category .title .title_more:after{display:block;content:"";clear:both;position:absolute;top:30px;left:28px;width:4px;height:18px;background:url(../images/titlecafter.png) no-repeat center}
.iFCB-ad{overflow:hidden}
.iFCB-ad .ibw_intro{position:relative;left:50%;width:1920px;margin-left:-960px;height:auto}
.iFCB-abt  .m-pic{float:right;position:relative;width:495px;height:361px}
.iFCB-abt{position:relative;z-index:2;box-shadow:none;overflow:hidden}
.iFCB-abt .m-intro{min-height:252px;padding:0;line-height:25px;float:left;width:610px;margin-right:60px;margin-top:50px}
.iFCB-abt .m-pic img{width:100%;height:auto}
.iFCB-abt .m-intro .u-tt{display:inline-block;height:50px;margin:0;padding-left:50px;color:#008adf;font-size:24px;line-height:50px;position:relative;margin-bottom:30px;overflow:visible}
.iFCB-abt .m-intro .u-tt:after{display:block;content:"";clear:both;position:absolute;top:45px;left:50px;font-size:14px;color:#b78385;display:none;text-transform:uppercase;width:60px;height:1px;background:#fff}
.iFCB-abt .m-intro .u-tt a{color:#1f1f1f}
.iFCB-abt .m-intro .u-des{min-height:100px;margin:0;padding:0;color:#5d5d5d;font-size:14px;text-align:justify;margin-left:50px}
.iFCB-abt .m-intro .u-more{width:214px;height:41px;margin-left:50px;margin-top:40px}
.iFCB-abt .m-intro .u-more a{display:block;width:214px;height:41px;padding:0;border:none;background:url(../images/more01.png) center  top;color:#666;line-height:20px;overflow:hidden;text-indent:-9999px}
.iFCB-abt .m-intro .u-more a:after{width:214px;height:41px;color:#fff;font-size:14px;text-indent:-26px;line-height:41px;content:"查看更多"}
.iFCB-abt .m-intro .u-more:hover a{background:url(../images/more01.png)center bottom}
.iFCB-abt .m-intro .u-more:hover a:after{color:#fff}
.iFCB-news .title{margin-bottom:20px}
.iFCB-news .content{padding:0;border:0}
.iFCB-form{padding:0}
.iFCB-form .data{float:left;margin-bottom:12px;padding:0 6px;box-sizing:border-box}
.iFCB-form .data .input_option .input{border:1px solid #fff;background:#fff;box-sizing:border-box}
.iFCB-form .data .input_option .input:hover{border:1px solid #cbcbcb}
.iFCB-form .data .input_option input.input{width:388px !important}
.iFCB-form .data .input_option textarea.input{width:1188px !important}
.iFCB-form .btn-area{padding:0!important;clear:both;text-align:center}
.iFCB-form .btn-area .btn-submit,.iFCB-form .btn-area .reset{width:589px}
.iFCB-card{width:1162px;margin:20px auto 0;padding:19px;box-shadow:0 0 10px #ddd}
.navbox_foot{margin-bottom:-26px;background:#404040}
.navbox_foot .nav{position:relative;top:-26px !important;width:1140px !important;background:#6b0203;text-align:center}
.navbox_foot .nav li{width:auto !important;display:inline-block;padding:0 12px;vertical-align:top;float:none}
.navbox_foot .nav li.line{width:2px !important}
.navbox_foot .nav li a:hover,.navbox_foot .nav li>.current{border:1px solid #c9b6b0;background:#fff;color:#8e3e3f;z-index:1}
.navbox_foot .nav li>a:hover:after,.navbox_foot .nav li>a:hover:before{position:absolute;top:3px;display:block;width:24px;height:50px;content:""}
.navbox_foot .nav li>a:hover:after{left:3px;background:url(../images/nav_bg_cur1.png) no-repeat}
.navbox_foot .nav li>a:hover:before{right:3px;background:url(../images/nav_bg_cur2.png) no-repeat}
.navbox_foot .nav li>.current:after,.navbox_foot .nav li>.current:before{position:absolute;top:3px;display:block;width:24px;height:50px;content:""}
.navbox_foot .nav li>.current:after{left:3px;background:url(../images/nav_bg_cur1.png) no-repeat}
.navbox_foot .nav li>.current:before{right:3px;background:url(../images/nav_bg_cur2.png) no-repeat}
.mainbg{padding:20px 30px 20px}
.pg_inside .main-home{padding-bottom:10px;background:url(../images/ifcb_inner_bg.jpg)}
.location{padding:0;margin:0 0 35px;border:1px solid #faf5f0;background:#f9f8f8;line-height:40px}
.location .ico{display:block;padding-left:95px;background:url(../images/icon-home.png) no-repeat}
.location .ico a:hover,.location .ico a:last-child{color:#846c54}
.location .ico span{padding:0 5px;font-family:"黑体"}
.inner .pro_sort_box .title,.inner1 .pro_sort_box .title,.inner .box .title,.inner1 .box .title{display:block;margin-bottom:0;padding:4px;background:url(../images/pro_sort_title.jpg);font-size:22px;line-height:30px;text-align:center}
.inner .pro_sort_box .title .title_more,.inner1 .pro_sort_box .title .title_more,.inner .box .title .title_more,.inner1 .box .title .title_more{padding:18px 0;background:none;color:#fff}
.inner .pro_sort_box .title .title_more a,.inner1 .pro_sort_box .title .title_more a,.inner .box .title .title_more a,.inner1 .box .title .title_more a{display:inline;height:auto;padding:0;background:none;color:#fff;font:100 24px/30px "Microsoft Yahei","微软雅黑"}
.inner2 .pro_sort_box .title,.inner3 .pro_sort_box .title,.inner4 .pro_sort_box .title,.inner2 .box .title,.inner3 .box .title,.inner4 .box .title{display:none}
.inside_left .box,#leftObj .box,.pro_sort_box{margin-bottom:20px;text-align:center}
.each_li>.name,.menu dl dt{position:relative;border-bottom:2px solid #fff;background:linear-gradient(to bottom,#333333,#333333);font-size:14px;text-align:center;line-height:20px;overflow:hidden}
.each_li>.name>div{position:relative}
.each_li>.name>div>a,.menu dl dt a{position:relative;display:block;padding:16px 50px;color:#fff;text-indent:-1.2em;text-overflow:ellipsis;overflow:hidden;white-space:nowrap}
.each_li>.name>.icon:after,.each_li>.name>div:after{position:absolute;top:50%;left:17px;display:block;width:30px;height:30px;padding:0;margin-top:-15px;cursor:pointer;content:"";z-index:2}
.each_li.active>.name>.icon:after,.each_li:hover>.name>.icon:after{background:url(../images/title_ico01.png) no-repeat center}
.each_li>.name>div:after{background:url(../images/title_ico01h.png) no-repeat center}
.each_li:hover>.name>div:after{background:url(../images/title_ico01.png) no-repeat center}
.pg_inside .each_li>.name>div:after{background:none}
.pg_inside .each_li:hover>.name>div:after{background:none}
.each_li:hover>.name,.each_li.current>.name,.each_li.active>.name,.menu dl dt:hover,.menu dl dt a.current{background:url(../images/titleh.png) repeat-x center;color:#fff}
.each_li:hover>.name a,.each_li.current>.name a,.each_li.active>.name a{color:#fff}
.each_li .third_box{border:1px solid #eeefee;border-bottom:0}
.each_li .third_box .third_li,.menu dl dd{border-bottom:1px solid #efefef;background:#f9f9f9}
.each_li .third_box .third_li:hover{border-bottom:1px solid #54c149;background:#efefef}
.each_li .third_box .third_li .name{font-size:12px;text-align:center;line-height:20px}
.each_li .third_box .third_li .name a,.menu dl dd a{display:block;padding:12px 40px;background:url(../images/ifcb_sort_ico4.gif) no-repeat 30px 20px;color:#666}
.each_li .third_box .third_li.current,.menu dl dd a.current{border-bottom:1px solid #54c149;background:#54c149}
.each_li .third_box .third_li.current .active{background:url(../images/ifcb_sort_ico5.gif) no-repeat 30px 20px;color:#fff}
.pro_sort .promore{display:none;background:linear-gradient(to bottom,#846c54,#846c54);text-align:center}
.pro_sort .promore a{position:relative;display:block;padding:9px 40px;color:#fff5eb;overflow:hidden}
.pro_sort .promore a::after{position:absolute;bottom:0;right:0%;width:36px;height:42px;content:"";font-size:14px;display:block;line-height:42px;background:url(../images/title_ico02.png) no-repeat center}
.pro_sort .promore:hover{background:linear-gradient(to bottom,#8e765d,#8e765d)}
.pro_sort .promore a::after{background:url(../images/title_ico02h.png) no-repeat center}
.inner2 .pro_sort,.inner3 .pro_sort,.inner4 .pro_sort{min-height:30px;padding:0 0 15px;text-align:center}
.inner2 .pro_sort>div,.inner3 .pro_sort>div,.inner4 .pro_sort>div{height:auto!important}
.inner2 .each_li,.inner3 .each_li,.inner4 .each_li{display:inline-block;height:32px;vertical-align:top}
.inner2 .each_li>.name,.inner3 .each_li>.name,.inner4 .each_li>.name{border:1px solid transparent;background:none;line-height:30px}
.inner2 .each_li>.name>div>a,.inner3 .each_li>.name>div>a,.inner4 .each_li>.name>div>a{padding:0 10px;color:#333}
.inner2 .each_li>.name>.icon>a,.inner3 .each_li>.name>.icon>a,.inner4 .each_li>.name>.icon>a{}
.inner2 .each_li>.name>.icon:after,.inner3 .each_li>.name>.icon:after,.inner4 .each_li>.name>.icon:after{right:10px;display:none}
.inner2 .each_li .third_box,.inner3 .each_li .third_box,.inner4 .each_li .third_box{display:none!important}
.inner2 .each_li:hover>.name,.inner2 .each_li.current>.name,.inner3 .each_li:hover>.name,.inner3 .each_li.current>.name,.inner4 .each_li:hover>.name,.inner4 .each_li.current>.name{border:1px solid #846c54}
.inner2 .each_li:hover>.name>div>a,.inner2 .each_li.current>.name>div>a,.inner3 .each_li:hover>.name>div>a,.inner3 .each_li.current>.name>div>a,.inner4 .each_li:hover>.name>div>a,.inner4 .each_li.current>.name>div>a{color:#846c54}
.iFCB-category .pro_sort{}
.iFCB-category .pro_sort>div{overflow-y:auto}
.iFCB-category .each_li{display:none}
.iFCB-category .each_li:nth-of-type(1),.iFCB-category .each_li:nth-of-type(2),.iFCB-category .each_li:nth-of-type(3),.iFCB-category .each_li:nth-of-type(4),.iFCB-category .each_li:nth-of-type(5),.iFCB-category .each_li:nth-of-type(6){display:block}
.iFCB-category .each_li>.name{}
.iFCB-category .each_li>.name>div>a{}
.iFCB-category .each_li>.name>.icon>a{}
.iFCB-category .each_li>.name>.icon:after{}
.iFCB-category .each_li .third_box{display:none !important}
.iFCB-category .each_li:hover>.name{}
.iFCB-category .each_li.current>.name{}
.iFCB-category .each_li:hover>.name>div>a{}
.iFCB-category .each_li.current>.name>div>a{}
.iFCB-category .each_li>.name>div>a{text-indent:0}
.iFCB-category .pro_sort .promore{display:block}
.iFCB-category::-webkit-scrollbar-thumb{min-height:50px;border-radius:3px;background-color:#666}
.iFCB-category::-webkit-scrollbar-track{background:#eee}
.iFCB-category::-webkit-scrollbar-corner{background:transparent}
.iFCB-category::-webkit-scrollbar{width:7px;height:7px}
.iFCB-inside-title .title{min-height:40px;background:url(../images/location.jpg) repeat-x;line-height:40px}
.iFCB-inside-title .title .title_more{position:relative;float:left;min-width:140px;padding:0 40px 0 20px;background:url(../images/ifcb_lt_news.png) no-repeat right top;color:#fff;font-size:14px;text-align:center}
.iFCB-inside-title .title .title_more:before{position:absolute;bottom:5px;left:9px;display:block;width:1px;height:9px;background:#fff;transform:skew(-45deg);content:"";opacity:1}
.iFCB-inside-title .title .more{float:right;margin-right:15px;padding-right:10px}
.iFCB-inside-news .title{margin-bottom:15px}
.iFCB-inside-design .title{margin-bottom:30px}
#leftObj .iFCB-inside-design{display:none}
.paging{padding:50px 10px 30px;text-align:center}
.paging a,.paging span{display:inline-block;*display:inline;zoom:1;margin:0;padding:3px 8px;border:1px solid #d9d9d9;background:#fff;line-height:20px;vertical-align:top}
.paging span{background:#41414e;border-color:#41414e;color:#fff}
.paging select{min-height:28px;line-height:28px}
.main-case{padding:15px 0 35px;background:#fff}
.main-case .topic{font-size:20px;font-weight:bold;text-align:center;color:#111;margin:0 0 15px}
.slider-box-img{width:100%;min-width:980px;position:relative;overflow:hidden;text-align:center;border-top:1px solid #E8E8E8}
.slider_box_bd{height:480px;position:relative;background:#fff;border:0!important}
.slider-box-img .bd{width:980px;position:absolute;left:50%;margin-left:-490px}
.slider-box-img .bd li{width:980px;line-height:480px;overflow:hidden;text-align:center;position:relative}
.slider-box-img .bd li img{max-width:900px;max-height:400px}
.slider-box-img .bd li .theme{position:absolute;bottom:10px;left:0;width:100%;line-height:26px;height:26px;overflow:hidden;background-color:transparent;text-align:center}
.slider-box-img .bd li .theme .w{padding:0 10px;color:#111}
.slider-box-img .bd li .theme .c{padding:0 10px;color:#666;line-height:22px}
.slider-box-img .tempWrap{overflow:visible !important}
.slider-box-img .tempWrap ul{margin-left:-980px !important}
.slider-box-img .bd li p{/position:absolute;/top:50%}
.slider-box-img .bd li p img{/position:relative;/top:-50%;/left:-50%;vertical-align:middle}
.slider-box-img .bd li p:after{content:".";font-size:1px;overflow:hidden}
.slider_box_hd{border-top:1px solid #E8E8E8;padding:15px 0 0}
.slider-box-img .hd{position:relative;margin:0 auto;height:95px;overflow:hidden;width:882px;left:0;z-index:1;text-align:center}
.slider-box-img .hd .wrap{width:10000%;position:relative;font-size:0}
.slider-box-img .hd .wrap ul{position:relative}
.slider-box-img .hd li{float:left;overflow:hidden;margin:0;cursor:pointer;border:3px solid #f9f9f9;filter:alpha(opacity=50);opacity:0.5}
.slider-box-img .hd li.on{border-color:#f60;filter:alpha(opacity=100);opacity:1}
.slider-box-img .pnBtn{position:absolute;z-index:1;top:0;width:100%;height:480px;cursor:pointer}
.slider-box-img .pnBtn:hover{background-color:#ddd;filter:alpha(opacity=85);opacity:0.85}
.slider-box-img .prev{left:-50%;margin-left:-490px;border-right:1px solid #E8E8E8}
.slider-box-img .next{left:50%;margin-left:490px;border-left:1px solid #E8E8E8}
.slider-box-img .pnBtn .blackBg{display:block;position:absolute;left:0;top:0;width:100%;height:480px;background:#fff;filter:alpha(opacity=85);opacity:0.85}
.slider-box-img .pnBtn .arrow{display:none;position:absolute;top:0;z-index:1;width:60px;height:480px}
.slider-box-img .pnBtn .arrow:hover{filter:alpha(opacity=60);opacity:0.6}
.slider-box-img .prev .arrow{right:0;background:url(../images/slider-arrow.png) -150px 45% no-repeat}
.slider-box-img .next .arrow{left:0;background:url(../images/slider-arrow.png) -45px 45% no-repeat}
.PageNum{position:absolute;right:15px;top:15px;background:url(../images/digital_box.png) no-repeat;width:36px;height:36px;z-index:9}
.PageNum .curNum{font-size:26px;color:#f30;position:absolute;margin:-10px 0 0 -20px;text-align:right;width:30px}
.PageNum .allNum{color:#cfcfcf;margin:20px 0 0 10px}
.online-qq-lx{position:absolute;top:380px;width:55px;z-index:100}
.online-qq-lx .qq_content-lx dd{position:relative;width:55px;margin-bottom:2px;font-size:12px}
.mbar-ico{position:relative;background:#3b76df;font-size:14px}
.mbar-ico i{position:relative;display:block;width:55px;height:40px;background:url(../images/online_lx.png) no-repeat #997e63;cursor:pointer;z-index:2}
.mbar-ico .mbar-tip{position:absolute;top:0;background:#997e63;color:#fff;opacity:0;transition:all 0.3s ease 0s;text-align:left;white-space:nowrap;visibility:hidden}
.mbar-ico .mbar-tip a{display:block;color:#fff}
.mbar-ico .mbar-tip a:hover{color:#ff0}
.mbar-ico:hover .mbar-tip{opacity:1;z-index:1;visibility:visible}
.mbar-qq i{background-position:0 0}
.mbar-qq .mbar-tip{min-height:40px;padding:5px 24px 5px 14px;line-height:30px}
.mbar-qq .mbar-tip img{margin-right:8px;margin-top:-3px;vertical-align:middle}
.mbar-tel i{background-position:0 -40px}
.mbar-tel .mbar-tip{padding:9px 15px;font-size:14px;line-height:22px}
.mbar-micro .mbar-tip{top:-100px;min-width:110px;padding:5px;background:#fff;color:#000;box-shadow:0 0 10px #ccc;text-align:center;line-height:20px}
.mbar-micro .mbar-tip span{display:block}
.mbar-micro-sj i{background-position:0 -200px}
.mbar-micro-wx i{background-position:0 -120px}
.mbar-micro-hc i{background-position:0 -160px}
.mbar-top{display:none}
.mbar-top i{background-position:0 -240px}
.mbar-top .mbar-tip{right:0;height:40px;line-height:40px}
.mbar-top .mbar-tip a{padding:0px 15px}
.online-qq-left{left:10px;right:auto}
.online-qq-left .mbar-ico .mbar-tip{left:100px;right:auto}
.online-qq-left .mbar-ico:hover .mbar-tip{left:55px;right:auto}
.online-qq-left .mbar-top .mbar-tip{left:100px;right:auto}
.online-qq-left .mbar-top:hover .mbar-tip{left:55px;right:auto}
.online-qq-right{right:10px;left:auto}
.online-qq-right .mbar-ico .mbar-tip{right:100px;left:auto}
.online-qq-right .mbar-ico:hover .mbar-tip{right:55px;left:auto}
.online-qq-right .mbar-top .mbar-tip{right:100px;left:auto}
.online-qq-right .mbar-top:hover .mbar-tip{right:55px;left:auto}
.online-qq{width:135px;z-index:500;padding:12px 0 0;text-align:center}
.qq_content{background:#fff;font-weight:normal;box-shadow:0 0 10px rgba(0,0,0,0.2)}
.qq_content .dt{font-size:14px;font-weight:bold;color:#fff;cursor:pointer;padding:10px 20px;text-align:left}
.qq_content dd{padding:12px;font-size:12px}
.qq_content dd a{line-height:22px;display:block;margin:0 0 5px;border:1px solid #d2d2d2}
.qq_content dd a:hover{color:#fff;text-decoration:none}
.qq_content dd img{margin:0 3px -3px 0}
.qq_content .tel{background:#eee;font-size:14px}
.qq_content .tel strong{font-weight:bold;color:#f00}
.qq_content .qr{background:#fff}
.qq_content .qr img{margin:0}
.qq_content dd p{padding:.3em 0}
.qq_content dd p a{padding:0 0 0 18px}
.online-qq{}
.qq_content .dt{background:#1a7bb5}
.qq_content dd a{background:url(../images/tab_bg.jpg) repeat-x}
.qq_content dd a:hover{background:#062f7e;border-color:#062f7e}
.qq_content dd p a{background:url(../images/icon_qq.png) no-repeat 0 50%}
.footer{background-color:#313131;padding:30px 0 30px}
.pageTop{z-index:100}
.pageTop{background:url(../images/backtop_icon.png) no-repeat;width:44px;height:44px;position:fixed;margin-right:-650px;right:50%;top:85%;overflow:hidden;text-indent:-999px}
.pageTop a{width:100%;height:100%;display:block}
.adver{position:fixed;width:1200px;height:110px;left:50%;bottom:14px;margin-left:-600px;z-index:99}
.adver img{width:100%;height:100%}
.adver .adver_close{position:absolute;top:0;right:0;background:url(../images/adver_close.png) no-repeat;display:inline-block;width:22px;height:22px;cursor:pointer;z-index:1}
.adver .adver_close img{display:none}
.display_title{padding:0 0 20px;text-align:center;color:#999}
.display_title h1{margin:0 0 20px;padding:20px 0;border-bottom:1px dotted #ccc;color:#333}
.display_title .info{min-height:28px;line-height:26px}
.display_title .info span{display:inline-block}
.m_intro{margin:10px 20px 15px;padding:20px;background:#fafafa}
.display_article,.ke-content{font-size:12px;line-height:2;color:#444}
.display_article{padding:0 20px}
.display_article h3{color:#333}
.display_article img{max-width:100%;height:auto}
.display_title .info .font_size{padding:0 20px}
.display_title .info .font_size a{padding:0 3px}
.display_title .info .mobile_qr{padding-right:20px;background:url(../images/cd.png) no-repeat right center;cursor:pointer}
.display_title .info .mobile_qr .qrimg{display:none;top:20px}
.display_title .info .mobile_qr:hover .qrimg{display:block}
.display_title .info .share_box{padding:0;position:relative;display:inline-block;text-align:center;width:102px;margin:0;cursor:pointer}
.display_title .info .share_box .share_name{background:url(../images/share_name.png) no-repeat;width:102px;height:26px;border-radius:3px;margin-bottom:5px;border:1px solid #ececec;line-height:26px;color:#333;text-indent:20px}
.display_title .info .share_box .share_content{position:absolute;background:#fff!important;width:300px}
.diplay_foot{display:none}
.page_up_dn{padding:20px;overflow:hidden;zoom:1}
.page_up_dn li{float:left;width:50%}
.display_title .info,.display_title .others,.display_title .others_online{display:inline-block;vertical-align:top}
.display_title .others_online{background:url(../images/others_online.png) no-repeat;width:102px;height:26px;border-radius:3px;border:1px solid #ececec;line-height:26px;color:#333;text-indent:20px}
.inner2 .inside_display_left{display:none}
.PRO-I{height:40px;margin-bottom:10px;background:url(../images/location.jpg) repeat-x;font-size:12px;line-height:40px}
.PRO-I .TITLE-LEAD{position:relative;float:left;min-width:120px;padding:0 20px;background:url(../images/ifcb_lt_news.png) no-repeat right top;color:#fff;text-align:center}
.PRO-I .TITLE-LEAD:before{position:absolute;bottom:5px;left:9px;display:block;width:1px;height:9px;background:#fff;transform:skew(-45deg);content:"";opacity:1}
.map{padding:0 20px}
.sitemap{padding:0;border:1px solid #e5e5e5;margin:0;overflow:hidden;zoom:1;margin:10px 0}
.sitemap dt{padding:0;background:url(../images/redian.png) no-repeat right top;height:50px;line-height:50px;color:#000;font-weight:bold;text-align:center;width:10%;float:left;color:#669934}
.sitemap dt a{color:#111}
.sitemap dd{padding:0;margin:0 11%;height:50px;line-height:50px}
.sitemap dd a{padding:0 1em 0 0}
.IMGVIEW .display_title .btn a{background-image:url(../images/btn_img.jpg)!important}
.wj_cctj .PRO-WINDOWS{position:relative}
.wj_cctj .PRO-WINDOWS li .pic a{display:inline-block}
.wj_cctj .PRO-WINDOWS li{float:left;width:446px;position:relative}
.wj_cctj .PRO-WINDOWS .content_box{bottom:7px;left:0px;width:100%;background:url(../images/wja.png) repeat center;position:absolute}
.wj_cctj .PRO-WINDOWS .content_box .txt{position:relative;left:14px}
.wj_cctj .PRO-WINDOWS .content_box a{line-height:42px;font-size:14px;color:#fff;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;max-width:300px;display:block}
.wj_cctj .PRO-WINDOWS .hd a{position:absolute;bottom:7px;right:0;width:36px;height:42px;display:block;cursor:pointer}
.wj_cctj .PRO-WINDOWS .hd .prev{background:url(../images/title_prev.png) no-repeat;right:39px}
.wj_cctj .PRO-WINDOWS .hd .next{background:url(../images/title_next.png) no-repeat center top;right:3px}
.wj_cctj .PRO-WINDOWS .hd .prev:hover{background:url(../images/title_prev.png) no-repeat center bottom;right:39px}
.wj_cctj .PRO-WINDOWS .hd .next:hover{background:url(../images/title_next.png) no-repeat center bottom;right:3px}
.wj_productL .content_box{position:absolute;width:100%;left:0;bottom:0;background:#69bbaa;background:url(../images/wja.png) repeat center;text-align:center;overflow:hidden;transition:all 0.2s linear 0s}
.wj_productL .TPLB_LIST li .pic a{display:inline-block}
.wj_productL .pic_list_li:hover .content_box{background:url(../images/wjahover.png) no-repeat center}
.wj_productL .pic_list_2{float:left;width:50%}
.wj_productL .TPLB_LIST li .pic_list_li{margin:0 5px 25px;position:relative;overflow:hidden}
.wj_productL .TPLB_LIST li .pic{position:relative;padding:0;text-align:center;font-size:0}
.wj_productL .content_box .txt{width:100%;height:38px;line-height:38px}
.wj_productL .content_box .txt a{color:#fff}
.wj_productL .content_box .more{padding:.5em 4em;text-align:center}
.wj_productL .content_box .more a{padding:6px 15px;background:#449ee4;color:#333}
.wj_productL .TPLB_LIST li .pic img{width:100%;height:auto}
.ad{overflow:hidden}
.ad .adCentert{width:1920px;position:relative;left:50%;margin-left:-960px}
.wj_topNews .TTXW_CONTENT{float:left;width:390px;background:url(../images/bg02.png) no-repeat center}
.wj_topNews .TTXW_CONTENT .m-intro{padding:100px 55px 130px 45px;color:#fff}
.wj_topNews .TTXW_CONTENT:hover{box-shadow:0 0px 10px rgba(0,0,0,0.1)}
.wj_topNews .date,.wj_topNews .u-date{font-size:18px;color:#fff;padding-bottom:56px}
.wj_topNews .u-date{color:#000;padding-bottom:28px;line-height:20px}
.wj_topNews .date .split_d,.wj_topNews .date .split_m,.wj_topNews .u-date .split_d,.wj_topNews .u-date .split_m{padding:0 5px}
.wj_topNews .TTXW_LIST{float:right;width:790px;border-bottom:0}
.wj_topNews  .TTXW_LIST ul li{padding:28px 220px 28px 28px;bottom:0;overflow:hidden}
.wj_topNews .TTXW_LIST{overflow:visible}
.wj_topNews  .TTXW_LIST ul li:hover{box-shadow:0 0px 10px rgba(0,0,0,0.1)}
.wj_topNews  .TTXW_LIST ul li:first-child{margin-bottom:20px;background:url(../images/wj_li01.png) no-repeat center}
.wj_topNews  .TTXW_LIST ul li:last-child{background:url(../images/wj_li01.png) no-repeat center}
.wj_topNews  .TTXW_LIST .wj-big{background:none;color:#eee;padding:20px 0 20px 30px;position:relative;z-index:5}
.wj_topNews  .TTXW_LIST .wj-pic{position:absolute;right:3px;top:0px;width:270px;height:170px;z-index:0}
.wj_topNews  .TTXW_LIST .wj-pic img{width:100%;height:auto}
.wj_topNews  .TTXW_LIST ul li .u-date{float:none;font-size:16px;color:#846c54}
.wj_topNews .TTXW_CONTENT .m-intro .u-tt a{color:#fff;font-size:18px}
.wj_topNews .TTXW_CONTENT .m-intro .u-des{position:relative;color:#fff;font-size:14px}
.wj_topNews .TTXW_CONTENT .m-intro .u-des:after{display:block;content:"";clear:both;position:absolute;top:120px;left:0;width:12px;height:2px;z-index:5;background:#111}
.wj_topNews .TTXW_LIST ul li{border:none}
.wj_topNews .TTXW_LIST ul li a{background-image:none;color:#fff;font-size:16px;padding-left:0px;line-height:20px}
.wj_topNews .TTXW_LIST ul li:hover a{left:0px}
.iFCB-bj{position:fixed;left:0;bottom:0;width:100%;background:url(../images/content_box_bg.png);transition:all 0.3s ease 0s;z-index:999}
.bj{position:relative;width:100%;height:102px;text-align:center;transition:all 0.3s ease 0s;overflow:hidden}
.bj::after{display:block;content:"";clear:both}
.bj .title{display:inline-block;padding-left:85px;line-height:102px;padding-right:50px}
.bj .title .title_more{color:#fff;font-size:24px}
.bj .content{position:relative;display:inline-block;vertical-align:top;padding:30px 0}
.bj .content .data,.bj .content .btn-area{display:inline-block;vertical-align:top;margin:0 22px 0 0}
.bj .content .data .input{width:250px!important;border-radius:5px}
.bj .content .btn-area{padding:0 !important}
.bj .content .btn-area .reset{display:none}
.bj .content .btn-area .btn-submit{width:200px;height:42px;margin:0;border-radius:5px}
.bj .content i{position:absolute;top:10px;right:-40px;display:block;width:40px;height:40px;background:url(../images/icon_arr_close.png) no-repeat center;text-align:center}
.bj .content i::before{position:absolute;top:0;right:0;content:"";width:40px;height:40px;color:#fff;z-index:9;cursor:pointer}
.bj .content+.clear{position:absolute;right:-40px;top:0;width:40px;height:102px;background:#f60 url(../images/icon_arr_clear.png) no-repeat center;transition:all 0.6s ease 0s;display:none;cursor:pointer}
.m-item .bj{position:fixed;left:0;bottom:0;width:100%;background:url(../images/content_box_bg.png);transition:all 0.3s ease 0s;z-index:999}
.m-item .bj .title{margin-right:15px}
.ahhome-fixed,.ftLinkWrap{background:url(../images/bg04.png) repeat center}
.wj_title01 .tempWrap,.pg_inside  .m-item .tempWrap{width:auto !important}
.pg_inside .iFCB-pro .iFCB-TPLB li .iFCB-rp img{width:100%;height:312px}